---
start: 2017-10-07 08:00:00 -0400
end: 2017-10-08 00:00:00 -0400

links:
  - title: Talk Schedule
    url: /talks/schedule/

  - title: Open Space Signups
    url: https://docs.google.com/spreadsheets/d/1h8p_-68Jv0HgHPdAJ1AUtpfFSfjVtaHU-AD06xVjJ0s/edit#gid=537157218
